#APP_KEY=base64:xxx  << insert this from "php artisan key:generate"

#DB_HOST=localhost
#DB_DATABASE=librenms
#DB_USERNAME=librenms
#DB_PASSWORD=password
#DB_PORT=<< optional >>
#DB_SOCKET=<< optional >>

#NODE_ID=librenms.example.com
#APP_URL=https://librenms.example.com

LIBRENMS_USER=_librenms
LIBRENMS_GROUP=_librenms

APP_LOCALE=en
APP_FALLBACK_LOCALE=en
APP_FAKER_LOCALE=en_US
APP_MAINTENANCE_DRIVER=file
APP_MAINTENANCE_STORE=database
PHP_CLI_SERVER_WORKERS=4

BCRYPT_ROUNDS=12

LOG_STACK=single

SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null
